<!DOCTYPE html>

<html lang="en">

<head>
	<title>A multiplayer game built using HTML5 canvas and WebSockets</title>
	<meta charset="utf-8">

	<link rel="stylesheet" href="style/game.css">
	<link rel="stylesheet" href="style/bootstrap.min.css">

</head>

<body>
	<div id='container' align='center'>
		Choose a name:
		<input name='playerName' id='playerName' type="text" value="Arman" />
		<input type="button" value='start' onclick="startGame()" />
	</div>
	<div style="position:absolute; top:0; right:auto" align='center'>
	<audio id="main_audio" controls preload loop autoplay volume="0.2">
		<source src="style/sounds/main_theme.mp3">
	</audio>
	</div>
	<!--<div id='cloud'></div>-->
	<canvas style="padding-top:50px" id="gameCanvas" style="border:1px solid #000000; width:900px; height:500px;">
	</canvas>

	<script src="/socket.io/socket.io.js"></script>
	<!-- build:js js/main.js -->
	<script src="js/requestAnimationFrame.js"></script>
	<script src="js/Keys.js"></script>
	<script src="js/GameSprite.js"></script>
	<script src="js/Player.js"></script>
	<script src="js/Obstacle.js"></script>
	<script src="js/Treasure.js"></script>
	<script src="js/game.js"></script>
	<!-- endbuild -->
	<script>
		document.getElementById("main_audio").volume = 0.2;
		function startGame() {

		var name = document.getElementById('playerName').value;
		if (name && name.length > 0) {
			init();
			animate();
			document.getElementById('container').style.visibility = "hidden";
		}
		else
			alert('Please choose a name!');
		}
	</script>
</body>

</html>